
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.11.35222.181
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "DemoService", "DemoService.csproj", "{4C331754-91EE-4598-950D-54DF0C075B84}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{4C331754-91EE-4598-950D-54DF0C075B84}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4C331754-91EE-4598-950D-54DF0C075B84}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4C331754-91EE-4598-950D-54DF0C075B84}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4C331754-91EE-4598-950D-54DF0C075B84}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {6CEE279E-9568-40B2-9E53-27813E6B4218}
	EndGlobalSection
EndGlobal
